/* Vars */
:root {
  --main-color: #f4508e;
}

body{
  background-color: #fff !important;
}

.shadow{
  box-shadow: 0 10px 1em rgba(68, 74, 81, 0.3) !important;
}

.blackshadow{
  box-shadow: 0 10px 1em #000 !important;
}

.pill{
  cursor: pointer !important;
  font-weight: 900 !important;
  padding: 0.5em 1.75em !important;
  border-radius: 1.5em !important;
  font-family: "basic-sans", sans-serif !important;
}

.mbtn1{
  background-color: transparent;
  color: var(--main-color) !important;
  border-color:  var(--main-color) !important;
  margin: 0px 10px !important;
}

.mbtn1:hover{
  color: #fff !important;
  background-color: var(--main-color) !important;

}

.mbtn2{
  background-color: #fff !important;
  color:  var(--main-color) !important;
  border-color:  var(--main-color) !important;
}

.mbtn2:hover {
  box-shadow: inset 0 0 0 1px var(--main-color),inset 0 0 0 2px var(--main-color),inset 0 0 0 1px rgba(0,0,0,0)
}
